[ubuntu/zesty-proposed] cups 2.2.1-56-ga2f30a72f-1 (Accepted)

Till Kamppeter till.kamppeter at gmail.com
Tue Jan 17 20:07:42 UTC 2017


cups (2.2.1-56-ga2f30a72f-1) experimental; urgency=medium

  * New 2.2.1+ upstream snapshot
    - Updated systemd config files (Issue #4935)

  [ Didier Raboud ]
  * Merge 2.2.1-5 from unstable

  [ Till Kamppeter ]
  * Updated debian/control: CUPS does not support PPD-less printing any
    more, we do driverless printing instead

Date: 2017-01-16 04:10:19.377702+00:00
Signed-By: Till Kamppeter <till.kamppeter at gmail.com>
https://launchpad.net/ubuntu/+source/cups/2.2.1-56-ga2f30a72f-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list